[问题]为何刚安装的clamav升级时提示日期超期呢???

为当前最终发行版之前的所有版本提供支持
回复
头像
bobo4548
帖子: 661
注册时间: 2007-07-17 22:52
来自: cn,shandong
送出感谢: 0
接收感谢: 0
联系:

[问题]为何刚安装的clamav升级时提示日期超期呢???

#1

帖子 bobo4548 » 2007-08-27 21:04

利用apt-get安装的CLAMAV后,利用命令FRESHCLAM,结果提示OUTDATE,不知啥原因,谢谢!!!!
janker2lonely
帖子: 557
注册时间: 2007-01-09 11:09
来自: 廣州
送出感谢: 0
接收感谢: 2 次

#2

帖子 janker2lonely » 2007-08-27 21:05

过期了 :lol:
头像
bobo4548
帖子: 661
注册时间: 2007-07-17 22:52
来自: cn,shandong
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 bobo4548 » 2007-08-27 23:44

那怎样解决呢???谢谢
flyinflash
帖子: 2376
注册时间: 2006-09-21 14:28
送出感谢: 0
接收感谢: 0

#4

帖子 flyinflash » 2007-08-27 23:58

CLAMA不是人用的。杀毒又慢又不准,升级又麻烦。

Linux的安全问题,主要是通过看linuxsir的安全版块解决。
如果是双系统,就在XP下安装个卡巴。
头像
bobo4548
帖子: 661
注册时间: 2007-07-17 22:52
来自: cn,shandong
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 bobo4548 » 2007-08-28 0:08

呵呵,我还想在ubuntu下查杀win病毒呢????
头像
ofewiofewo
帖子: 547
注册时间: 2007-06-02 14:56
送出感谢: 0
接收感谢: 0

#6

帖子 ofewiofewo » 2007-08-28 0:42

源里的clamav版本比较旧,记得是0.8.? 。去下载个新版本的就不会有提示了。
头像
bobo4548
帖子: 661
注册时间: 2007-07-17 22:52
来自: cn,shandong
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 bobo4548 » 2007-08-28 15:04

问题是到那儿下最新的版本呢,我们是新手阿,还不知道怎样处理,清给予更多的帮助,谢谢!!!!
头像
bobo4548
帖子: 661
注册时间: 2007-07-17 22:52
来自: cn,shandong
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 bobo4548 » 2007-08-28 15:04

问题是到那儿下最新的版本呢,我们是新手阿,还不知道怎样处理,清给予更多的帮助,谢谢!!!!
头像
ofewiofewo
帖子: 547
注册时间: 2007-06-02 14:56
送出感谢: 0
接收感谢: 0

#9

帖子 ofewiofewo » 2007-08-28 15:06

回复

回到 “老旧版本支持”